astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Configuration system (`astropy.config`) »
- reload_config

# reload_config

`astropy.config.``reload_config`(packageormod=None)

  Reloads configuration settings from a configuration file for the root package of the requested package/module.

  This overwrites any changes that may have been made in `ConfigItem` objects. This applies for any items that are based on this file, which is determined by the root package of `packageormod` (e.g. `'astropy.cfg'` for the `'astropy.config.configuration'` module).

  Parameters:

  packageormod : str or None

  > The package or module name - see `get_config` for details.